=== kvpm/Makefile ===
# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 2.4

# Default target executed when no arguments are given to make.
default_target: all

#=============================================================================
# Special targets provided by cmake.

# Disable implicit rules so canoncical targets will work.
.SUFFIXES:

.SUFFIXES: .hpux_make_needs_suffix_list

# Suppress display of executed commands.
$(VERBOSE).SILENT:

# A target that is always out of date.
cmake_force:

#=============================================================================
# Set environment variables for the build.

# The shell in which to execute make rules.
SHELL = /bin/sh

# The CMake executable.
CMAKE_COMMAND = /usr/bin/cmake

# The command to remove a file.
RM = /usr/bin/cmake -E remove -f

# The program to use to edit the cache.
CMAKE_EDIT_COMMAND = /usr/bin/ccmake

# The top-level source directory on which CMake was run.
CMAKE_SOURCE_DIR = /home/benscott/kvpm/trunk/kvpm

# The top-level build directory on which CMake was run.
CMAKE_BINARY_DIR = /home/benscott/kvpm/trunk/kvpm

# Include the progress variables for this target.
include CMakeFiles/progress.make

#=============================================================================
# Targets provided globally by CMake.

# Special rule for the target edit_cache
edit_cache:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Running CMake cache editor..."
	/usr/bin/ccmake -H$(CMAKE_SOURCE_DIR) -B$(CMAKE_BINARY_DIR)

# Special rule for the target edit_cache
edit_cache/fast: edit_cache

# Special rule for the target rebuild_cache
rebuild_cache:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Running CMake to regenerate build system..."
	/usr/bin/cmake -H$(CMAKE_SOURCE_DIR) -B$(CMAKE_BINARY_DIR)

# Special rule for the target rebuild_cache
rebuild_cache/fast: rebuild_cache

# The main all target
all: cmake_check_build_system
	$(CMAKE_COMMAND) -E cmake_progress_start /home/benscott/kvpm/trunk/kvpm/CMakeFiles $(CMAKE_ALL_PROGRESS)
	$(MAKE) -f CMakeFiles/Makefile2 all
	$(CMAKE_COMMAND) -E cmake_progress_start /home/benscott/kvpm/trunk/kvpm/CMakeFiles 0

# The main clean target
clean:
	$(MAKE) -f CMakeFiles/Makefile2 clean

# The main clean target
clean/fast: clean

# Prepare targets for installation.
preinstall: all
	$(MAKE) -f CMakeFiles/Makefile2 preinstall

# Prepare targets for installation.
preinstall/fast:
	$(MAKE) -f CMakeFiles/Makefile2 preinstall

# clear depends
depend:
	$(CMAKE_COMMAND) -H$(CMAKE_SOURCE_DIR) -B$(CMAKE_BINARY_DIR) --check-build-system CMakeFiles/Makefile.cmake 1

#=============================================================================
# Target rules for targets named kvpm

# Build rule for target.
kvpm: cmake_check_build_system
	$(MAKE) -f CMakeFiles/Makefile2 kvpm

# fast build rule for target.
kvpm/fast:
	$(MAKE) -f CMakeFiles/kvpm.dir/build.make CMakeFiles/kvpm.dir/build

#=============================================================================
# Target rules for targets named uninstall

# Build rule for target.
uninstall: cmake_check_build_system
	$(MAKE) -f CMakeFiles/Makefile2 uninstall

# fast build rule for target.
uninstall/fast:
	$(MAKE) -f CMakeFiles/uninstall.dir/build.make CMakeFiles/uninstall.dir/build

# target to build an object file
addmirror.o:
	$(MAKE) -f CMakeFiles/kvpm.dir/build.make CMakeFiles/kvpm.dir/addmirror.o

# target to preprocess a source file
addmirror.i:
	$(MAKE) -f CMakeFiles/kvpm.dir/build.make CMakeFiles/kvpm.dir/addmirror.i

# target to generate assembly for a file
addmirror.s:
	$(MAKE) -f CMakeFiles/kvpm.dir/build.make CMakeFiles/kvpm.dir/addmirror.s

# target to build an object file
devicemodel.o:
	$(MAKE) -f CMakeFiles/kvpm.dir/build.make CMakeFiles/kvpm.dir/devicemodel.o

# target to preprocess a source file
devicemodel.i:
	$(MAKE) -f CMakeFiles/kvpm.dir/build.make CMakeFiles/kvpm.dir/devicemodel.i

# target to generate assembly for a file
devicemodel.s:
	$(MAKE) -f CMakeFiles/kvpm.dir/build.make CMakeFiles/kvpm.dir/devicemodel.s

# target to build an object file
deviceproperties.o:
	$(MAKE) -f CMakeFiles/kvpm.dir/build.make CMakeFiles/kvpm.dir/deviceproperties.o

# target to preprocess a source file
deviceproperties.i:
	$(MAKE) -f CMakeFiles/kvpm.dir/build.make CMakeFiles/kvpm.dir/deviceproperties.i

# target to generate assembly for a file
deviceproperties.s:
	$(MAKE) -f CMakeFiles/kvpm.dir/build.make CMakeFiles/kvpm.dir/deviceproperties.s

# target to build an object file
devicepropertiesstack.o:
	$(MAKE) -f CMakeFiles/kvpm.dir/build.make CMakeFiles/kvpm.dir/devicepropertiesstack.o

# target to preprocess a source file
devicepropertiesstack.i:
	$(MAKE) -f CMakeFiles/kvpm.dir/build.make CMakeFiles/kvpm.dir/devicepropertiesstack.i

# target to generate assembly for a file
devicepropertiesstack.s:
	$(MAKE) -f CMakeFiles/kvpm.dir/build.make CMakeFiles/kvpm.dir/devicepropertiesstack.s

# target to build an object file
devicesizechart.o:
	$(MAKE) -f CMakeFiles/kvpm.dir/build.make CMakeFiles/kvpm.dir/devicesizechart.o

# target to preprocess a source file
devicesizechart.i:
	$(MAKE) -f CMakeFiles/kvpm.dir/build.make CMakeFiles/kvpm.dir/devicesizechart.i

# target to generate assembly for a file
devicesizechart.s:
	$(MAKE) -f CMakeFiles/kvpm.dir/build.make CMakeFiles/kvpm.dir/devicesizechart.s

# target to build an object file
devicesizechartseg.o:
	$(MAKE) -f CMakeFiles/kvpm.dir/build.make CMakeFiles/kvpm.dir/devicesizechartseg.o

# target to preprocess a source file
devicesizechartseg.i:
	$(MAKE) -f CMakeFiles/kvpm.dir/build.make CMakeFiles/kvpm.dir/devicesizechartseg.i

# target to generate assembly for a file
devicesizechartseg.s:
	$(MAKE) -f CMakeFiles/kvpm.dir/build.make CMakeFiles/kvpm.dir/devicesizechartseg.s

# target to build an object file
devicetab.o:
	$(MAKE) -f CMakeFiles/kvpm.dir/build.make CMakeFiles/kvpm.dir/devicetab.o

# target to preprocess a source file
devicetab.i:
	$(MAKE) -f CMakeFiles/kvpm.dir/build.make CMakeFiles/kvpm.dir/devicetab.i

# target to generate assembly for a file
devicetab.s:
	$(MAKE) -f CMakeFiles/kvpm.dir/build.make CMakeFiles/kvpm.dir/devicetab.s

# target to build an object file
devicetreeview.o:
	$(MAKE) -f CMakeFiles/kvpm.dir/build.make CMakeFiles/kvpm.dir/devicetreeview.o

# target to preprocess a source file
devicetreeview.i:
	$(MAKE) -f CMakeFiles/kvpm.dir/build.make CMakeFiles/kvpm.dir/devicetreeview.i

# target to generate assembly for a file
devicetreeview.s:
	$(MAKE) -f CMakeFiles/kvpm.dir/build.make CMakeFiles/kvpm.dir/devicetreeview.s

# target to build an object file
fsprobe.o:
	$(MAKE) -f CMakeFiles/kvpm.dir/build.make CMakeFiles/kvpm.dir/fsprobe.o

# target to preprocess a source file
fsprobe.i:
	$(MAKE) -f CMakeFiles/kvpm.dir/build.make CMakeFiles/kvpm.dir/fsprobe.i

# target to generate assembly for a file
fsprobe.s:
	$(MAKE) -f CMakeFiles/kvpm.dir/build.make CMakeFiles/kvpm.dir/fsprobe.s

# target to build an object file
kvpm_automoc.o:
	$(MAKE) -f CMakeFiles/kvpm.dir/build.make CMakeFiles/kvpm.dir/kvpm_automoc.o

# target to preprocess a source file
kvpm_automoc.i:
	$(MAKE) -f CMakeFiles/kvpm.dir/build.make CMakeFiles/kvpm.dir/kvpm_automoc.i

# target to generate assembly for a file
kvpm_automoc.s:
	$(MAKE) -f CMakeFiles/kvpm.dir/build.make CMakeFiles/kvpm.dir/kvpm_automoc.s

# target to build an object file
logvol.o:
	$(MAKE) -f CMakeFiles/kvpm.dir/build.make CMakeFiles/kvpm.dir/logvol.o

# target to preprocess a source file
logvol.i:
	$(MAKE) -f CMakeFiles/kvpm.dir/build.make CMakeFiles/kvpm.dir/logvol.i

# target to generate assembly for a file
logvol.s:
	$(MAKE) -f CMakeFiles/kvpm.dir/build.make CMakeFiles/kvpm.dir/logvol.s

# target to build an object file
lvactionsmenu.o:
	$(MAKE) -f CMakeFiles/kvpm.dir/build.make CMakeFiles/kvpm.dir/lvactionsmenu.o

# target to preprocess a source file
lvactionsmenu.i:
	$(MAKE) -f CMakeFiles/kvpm.dir/build.make CMakeFiles/kvpm.dir/lvactionsmenu.i

# target to generate assembly for a file
lvactionsmenu.s:
	$(MAKE) -f CMakeFiles/kvpm.dir/build.make CMakeFiles/kvpm.dir/lvactionsmenu.s

# target to build an object file
lvchange.o:
	$(MAKE) -f CMakeFiles/kvpm.dir/build.make CMakeFiles/kvpm.dir/lvchange.o

# target to preprocess a source file
lvchange.i:
	$(MAKE) -f CMakeFiles/kvpm.dir/build.make CMakeFiles/kvpm.dir/lvchange.i

# target to generate assembly for a file
lvchange.s:
	$(MAKE) -f CMakeFiles/kvpm.dir/build.make CMakeFiles/kvpm.dir/lvchange.s

# target to build an object file
lvcreate.o:
	$(MAKE) -f CMakeFiles/kvpm.dir/build.make CMakeFiles/kvpm.dir/lvcreate.o

# target to preprocess a source file
lvcreate.i:
	$(MAKE) -f CMakeFiles/kvpm.dir/build.make CMakeFiles/kvpm.dir/lvcreate.i

# target to generate assembly for a file
lvcreate.s:
	$(MAKE) -f CMakeFiles/kvpm.dir/build.make CMakeFiles/kvpm.dir/lvcreate.s

# target to build an object file
lvproperties.o:
	$(MAKE) -f CMakeFiles/kvpm.dir/build.make CMakeFiles/kvpm.dir/lvproperties.o

# target to preprocess a source file
lvproperties.i:
	$(MAKE) -f CMakeFiles/kvpm.dir/build.make CMakeFiles/kvpm.dir/lvproperties.i

# target to generate assembly for a file
lvproperties.s:
	$(MAKE) -f CMakeFiles/kvpm.dir/build.make CMakeFiles/kvpm.dir/lvproperties.s

# target to build an object file
lvpropertiesstack.o:
	$(MAKE) -f CMakeFiles/kvpm.dir/build.make CMakeFiles/kvpm.dir/lvpropertiesstack.o

# target to preprocess a source file
lvpropertiesstack.i:
	$(MAKE) -f CMakeFiles/kvpm.dir/build.make CMakeFiles/kvpm.dir/lvpropertiesstack.i

# target to generate assembly for a file
lvpropertiesstack.s:
	$(MAKE) -f CMakeFiles/kvpm.dir/build.make CMakeFiles/kvpm.dir/lvpropertiesstack.s

# target to build an object file
lvreduce.o:
	$(MAKE) -f CMakeFiles/kvpm.dir/build.make CMakeFiles/kvpm.dir/lvreduce.o

# target to preprocess a source file
lvreduce.i:
	$(MAKE) -f CMakeFiles/kvpm.dir/build.make CMakeFiles/kvpm.dir/lvreduce.i

# target to generate assembly for a file
lvreduce.s:
	$(MAKE) -f CMakeFiles/kvpm.dir/build.make CMakeFiles/kvpm.dir/lvreduce.s

# target to build an object file
lvremove.o:
	$(MAKE) -f CMakeFiles/kvpm.dir/build.make CMakeFiles/kvpm.dir/lvremove.o

# target to preprocess a source file
lvremove.i:
	$(MAKE) -f CMakeFiles/kvpm.dir/build.make CMakeFiles/kvpm.dir/lvremove.i

# target to generate assembly for a file
lvremove.s:
	$(MAKE) -f CMakeFiles/kvpm.dir/build.make CMakeFiles/kvpm.dir/lvremove.s

# target to build an object file
lvsizechart.o:
	$(MAKE) -f CMakeFiles/kvpm.dir/build.make CMakeFiles/kvpm.dir/lvsizechart.o

# target to preprocess a source file
lvsizechart.i:
	$(MAKE) -f CMakeFiles/kvpm.dir/build.make CMakeFiles/kvpm.dir/lvsizechart.i

# target to generate assembly for a file
lvsizechart.s:
	$(MAKE) -f CMakeFiles/kvpm.dir/build.make CMakeFiles/kvpm.dir/lvsizechart.s

# target to build an object file
lvsizechartseg.o:
	$(MAKE) -f CMakeFiles/kvpm.dir/build.make CMakeFiles/kvpm.dir/lvsizechartseg.o

# target to preprocess a source file
lvsizechartseg.i:
	$(MAKE) -f CMakeFiles/kvpm.dir/build.make CMakeFiles/kvpm.dir/lvsizechartseg.i

# target to generate assembly for a file
lvsizechartseg.s:
	$(MAKE) -f CMakeFiles/kvpm.dir/build.make CMakeFiles/kvpm.dir/lvsizechartseg.s

# target to build an object file
main.o:
	$(MAKE) -f CMakeFiles/kvpm.dir/build.make CMakeFiles/kvpm.dir/main.o

# target to preprocess a source file
main.i:
	$(MAKE) -f CMakeFiles/kvpm.dir/build.make CMakeFiles/kvpm.dir/main.i

# target to generate assembly for a file
main.s:
	$(MAKE) -f CMakeFiles/kvpm.dir/build.make CMakeFiles/kvpm.dir/main.s

# target to build an object file
masterlist.o:
	$(MAKE) -f CMakeFiles/kvpm.dir/build.make CMakeFiles/kvpm.dir/masterlist.o

# target to preprocess a source file
masterlist.i:
	$(MAKE) -f CMakeFiles/kvpm.dir/build.make CMakeFiles/kvpm.dir/masterlist.i

# target to generate assembly for a file
masterlist.s:
	$(MAKE) -f CMakeFiles/kvpm.dir/build.make CMakeFiles/kvpm.dir/masterlist.s

# target to build an object file
mkfs.o:
