=== debian/changelog ===
kvpm (0.6.2-0ubuntu4) maverick; urgency=low

  * Add cmake to build-dependencies as kdelibs5-dev no longer depends on it.
  * Switch to source format 3.0 (quilt).
  * Switch from cdbs to dh7 rules.
  * Bump Standards-Version to 3.8.4, no changes needed.
  * Remove left over debian/patches, they aren't applied anymore.

 -- Felix Geyer <debfx-pkg@fobos.de>  Wed, 19 May 2010 04:05:53 +0200

kvpm (0.6.2-0ubuntu3) lucid; urgency=low

  * Build against parted 2.2.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 09 Mar 2010 00:50:43 +0000

kvpm (0.6.2-0ubuntu2) karmic; urgency=low

  * No-change rebuild for libparted1.8-10 -> libparted1.8-12 transition.

 -- Steve Kowalik <stevenk@ubuntu.com>  Fri, 28 Aug 2009 11:29:53 +1000

kvpm (0.6.2-0ubuntu1) karmic; urgency=low

  [ Jonathan Thomas ]
  * New upstream release
  * debian/rules:
    - Transition to kde.mk from pkg-kde-tools
  * debian/control:
    - Add build-dep on pkg-kde-tools
    - Remove now-unnecessary build-dep on cmake
    - Bump Standards-Version to 3.8.1
    - kvpm depends on ${misc:Depends} for lintian happines
  * debian/kvpm.desktop:
    - Give kvpm.desktop an icon (drive-harddisk) (LP: #297981)

  [ Guillaume Martres ]
  * debian/rules:
    - removed now unncessary THIS_SHOULD_GO_TO_UNSTABLE := 1
  * debian/copyright:
    - replaces (C) with © as suggested by Lintian
    - update copyright years
  * debian/control:
    - fixed a typo in the Vcs-* fields
  * debian/patches/kubuntu_01_add_install_target.diff:
    - removed, applied upstream
  * debian/patches/kubuntu_02_missing_include.diff:
    - removed, applied upstream

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Mon, 01 Jun 2009 19:37:15 -0400

kvpm (0.4.5b-0ubuntu5) jaunty; urgency=low

  * Add ext4 support (LP: #335972).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 07 Apr 2009 02:32:50 +0100

kvpm (0.4.5b-0ubuntu4) jaunty; urgency=low

  * No change rebuild for libparted1.8-9 -> libparted1.8-10 transition
  
 -- David Futcher <bobbo@ubuntu.com>  Thu, 11 Dec 2008 22:26:11 +0000

kvpm (0.4.5b-0ubuntu3) intrepid; urgency=low

  * debian/rules:
    - includes /usr/share/cdbs/1/class/kde4.mk
    - override DEB_DH_INSTALL_SOURCEDIR so that debian/install can install
      files from debian/
  * Removed debian/cdbs:
    - not needed with kde4.mk
  * debian/control:
    - ensure cdbs version is (>= 0.4.52ubuntu2) for kde4.mk support

 -- Guillaume Martres <smarter@ubuntu.com>  Tue, 26 Aug 2008 21:28:41 +0200

kvpm (0.4.5b-0ubuntu2) intrepid; urgency=low

  * Added kubuntu_02_missing_include.diff, fix FTBFS (LP: #250551)

 -- Guillaume Martres <smarter@ubuntu.com>  Mon, 21 Jul 2008 16:29:25 +0200

kvpm (0.4.5b-0ubuntu1) intrepid; urgency=low

  * Initial release (LP: #246032)

 -- Guillaume Martres <smarter@ubuntu.com>  Sat, 28 Jun 2008 18:54:50 +0200
