=== debian/control ===
Source: kvpm
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Guillaume Martres <smarter@ubuntu.com>
Build-Depends: debhelper (>= 7.3.16~),
               pkg-kde-tools (>= 0.5.0~),
               cmake,
               kdelibs5-dev,
               libparted-dev,
               libblkid-dev
Standards-Version: 3.8.4
Vcs-Bzr: lp:~kubuntu-members/kvpm/ubuntu
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-members/kvpm/ubuntu

Package: kvpm
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, lvm2
Description: LVM frontend for KDE
 The KDE Volume Partition Manager is a GUI for the Linux Volume Manager
 project and libparted. It uses the standard LVM tools and programs to work
 with logical volumes. It can also format volumes and mount them.
