=== debian/watch ===
version=3

http://sf.net/kvpm/kvpm-([^alpha]+)\.tar\.gz
