=== debian/changelog ===
kvpm (0.8.6-3) unstable; urgency=critical
	
  [ Benjamin J. Scott ]
  * Changed file kvpm/partchange.cpp to fix potential data corruption bug 
    when moving a partition on a disk with mounted partitions (Closes: #703919).

 -- Benjamin J. Scott <benscott@nwlink.com>  Sun, 24 Feb 2013 17:25:21 -0700

kvpm (0.8.6-2) unstable; urgency=low

  [ Benjamin J. Scott ]
  * Added system header includes to fix FTBFS with G++ 4.7 (Closes: #667232).

  [ Kai Wasserbäch ]
  * debian/control: Added Vcs-* fields.

 -- Benjamin J. Scott <benscott@nwlink.com>  Sat, 14 Apr 2012 17:25:21 -0700

kvpm (0.8.6-1) unstable; urgency=low

  * Initial release (Closes: #661554)

 -- Benjamin J. Scott <benscott@nwlink.com>  Sun, 18 Mar 2012 14:52:51 -0700
