=== debian/control ===
Source: kvpm
Section: admin
Priority: optional
Maintainer: Benjamin J. Scott <benscott@nwlink.com>
Uploaders: Kai Wasserbäch <curan@debian.org>
Build-Depends:
 debhelper (>= 9),
 cmake,
 pkg-kde-tools,
 kdelibs5-dev (>= 4:4.4),
 libblkid-dev,
 libparted0-dev (>= 2.3),
 liblvm2-dev (>= 2.02.88-2)
Standards-Version: 3.9.3.1
Homepage: http://sourceforge.net/projects/kvpm/
Vcs-Browser: http://kvpm.svn.sourceforge.net/viewvc/kvpm/debian/
Vcs-Svn: https://kvpm.svn.sourceforge.net/svnroot/kvpm/debian/

Package: kvpm
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: ntfs-3g, reiserfsprogs, dosfstools, jfsutils, xfsprogs
Suggests: reiser4progs, btrfs-tools
Description: Logical volume manager and disk partitioner GUI based on KDE
 KVPM is a graphical user interface for the Linux Volume Manager (LVM) and
 libparted.  It uses the standard LVM tools and programs to manipulate logical
 volumes, such as resizing, deleting or creating them. It can also format
 volumes and mount or unmount them. Creating, deleting and resizing partitions
 is also supported.

Package: kvpm-dbg
Architecture: any
Depends: kvpm (= ${binary:Version}), ${misc:Depends}
Section: debug
Priority: extra
Description: kvpm's debugging symbols
 KVPM is a graphical user interface for the Linux Volume Manager (LVM) and
 libparted.  It uses the standard LVM tools and programs to manipulate logical
 volumes, such as resizing, deleting or creating them. It can also format
 volumes and mount or unmount them. Creating, deleting and resizing partitions
 is also supported.
 .
 This package contains the debugging symbols.
