=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --parallel --dbg-package=kvpm-dbg --with kde
