=== debian/watch ===
# watch control file for uscan
version=3
http://sf.net/kvpm/kvpm-(.+)\.tar\.gz debian uupdate
