## kvpm 0.9.9

=== CMakeLists.txt ===
--- 
+++ 
@@ -11,7 +11,10 @@
 add_subdirectory( icons/local )
 add_subdirectory( icons/app )
  
-set_target_properties(kvpm PROPERTIES COMPILE_FLAGS "-std=gnu++98")
+
+IF(CMAKE_BUILD_TYPE EQUAL "Debian")
+  SET(CMAKE_BUILD_TYPE "RelWithDebInfo")
+ENDIF()
 
 IF(NOT CMAKE_BUILD_TYPE)
   SET(CMAKE_BUILD_TYPE "RelWithDebInfo")
