=== icons/local/CMakeLists.txt ===
kde4_install_icons( ${DATA_INSTALL_DIR}/kvpm/icons   )
