=== debian/changelog ===
kvpm (0.9.9-1) unstable; urgency=low

  * New upstream release (Closes: #710287).

 -- Benjamin J. Scott <benscott@nwlink.com>  Fri, 5 Sep 2014 10:14:00 -0700

kvpm (0.8.6-4) unstable; urgency=low

  * Changed file debian/patches/bug-667232.patch. Fixed typo in patch file
    that caused FTBFS in last archive rebuild (Closes: #753175).

 -- Benjamin J. Scott <benscott@nwlink.com>  Tue, 1 Jul 2014 10:14:00 -0700
