=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: Benjamin J. Scott <benscott@nwlink.com>
-Uploaders: Kai Wasserbäch <curan@debian.org>
+Uploaders: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>
 Build-Depends:
  debhelper (>= 9),
  cmake,
@@ -10,8 +10,8 @@
  kdelibs5-dev (>= 4:4.4),
  libblkid-dev,
  libparted0-dev (>= 2.3),
- liblvm2-dev (>= 2.02.88-2)
-Standards-Version: 3.9.3.1
+ liblvm2-dev (>= 2.02.109)
+Standards-Version: 3.9.5
 Homepage: http://sourceforge.net/projects/kvpm/
 Vcs-Browser: http://kvpm.svn.sourceforge.net/viewvc/kvpm/debian/
 Vcs-Svn: https://kvpm.svn.sourceforge.net/svnroot/kvpm/debian/
