=== debian/rules ===
#!/usr/bin/make -f

override_dh_auto_configure:
	dh_auto_configure -- -DCMAKE_BUILD_TYPE=RelWithDebInfo

%:
	dh $@ --parallel --dbg-package=kvpm-dbg --with kde
