=== images/CMakeLists.txt ===
install(FILES splash.png DESTINATION ${DATA_INSTALL_DIR}/kvpm/images )
