=== icons/app/CMakeLists.txt ===
ecm_install_icons(ICONS
    16-apps-kvpm.png
    32-apps-kvpm.png
    64-apps-kvpm.png
    DESTINATION ${ICON_INSTALL_DIR}
    THEME hicolor
)
