=== icons/local/CMakeLists.txt ===
ecm_install_icons(ICONS
    16-actions-add.png
    16-actions-arrow_divide.png
    16-actions-arrow_join.png
    16-actions-arrow_refresh.png
    16-actions-bullet_star.png
    16-actions-camera_add.png
    16-actions-cross.png
    16-actions-delete.png
    16-actions-error_go.png
    16-actions-lightning_add.png
    16-actions-lightning_delete.png
    16-actions-lorry.png
    16-actions-page_white_add.png
    16-actions-page_white_camera.png
    16-actions-resultset_last.png
    16-actions-wrench.png
    16-status-exclamation.png
    16-status-lightbulb.png
    16-status-lightbulb_off.png
    DESTINATION ${DATA_INSTALL_DIR}/kvpm/icons
    THEME hicolor
)
