=== debian/changelog ===
kvpm (0.9.10-1.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Andreas Henriksson ]
  * Add e2fsprogs to Recommends (Closes: #887196)
  * Drop kdelibs5-dev build-dependency as pointed out by Adrian Bunk
    (Closes: #883590)
  
  [ Nicholas D Steeves ]
  * Change Suggests: btrfs-tools to btrfs-progs (Closes: #878917)

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 19 Feb 2018 07:28:35 +0100

kvpm (0.9.10-1) unstable; urgency=low

  [ Benjamin J. Scott ]
  * New upstream release

 -- Benjamin J. Scott <benscott@nwlink.com>  Wed, 16 Nov 2016 13:41:00 -0700
