=== debian/control ===
Source: kvpm
Section: admin
Priority: optional
Maintainer: Benjamin J. Scott <benscott@nwlink.com>
Uploaders: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>
Build-Depends:
 debhelper (>= 9.20160114),
 cmake,
 extra-cmake-modules,
 pkg-kde-tools,
 libkf5kdelibs4support-dev,
 libblkid-dev,
 libparted-dev (>= 3.2),
 liblvm2-dev (>= 2.02.164)
Standards-Version: 3.9.8
Homepage: https://sourceforge.net/projects/kvpm/
Vcs-Browser: https://kvpm.svn.sourceforge.net/viewvc/kvpm/debian/
Vcs-Svn: https://kvpm.svn.sourceforge.net/svnroot/kvpm/

Package: kvpm
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: e2fsprogs, ntfs-3g, reiserfsprogs, dosfstools, jfsutils, xfsprogs
Suggests: reiser4progs, btrfs-progs
Description: Logical volume manager and disk partitioner GUI based on KDE
 KVPM is a graphical user interface for the Linux Volume Manager (LVM) and
 libparted.  It uses the standard LVM tools and programs to manipulate logical
 volumes, such as resizing, deleting or creating them. It can also format
 volumes and mount or unmount them. Creating, deleting and resizing partitions
 is also supported.
