=== debian/rules ===
#!/usr/bin/make -f

override_dh_auto_configure:
	dh_auto_configure -- -DCMAKE_BUILD_TYPE=RelWithDebInfo

%:
	dh $@ --parallel --with kde

override_dh_auto_test:

override_dh_strip:
	dh_strip --dbgsym-migration='kvpm-dbg (<< 0.9.10-1~)'
